{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ],
    "recommendedRam": 8064
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Reimagined",
  "version": "12.1",
  "author": "",
  "files": [
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 1113794,
      "fileID": 5777386,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true
    },
    {
      "projectID": 964817,
      "fileID": 6119556,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 6276829,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 6312787,
      "required": true
    },
    {
      "projectID": 1080945,
      "fileID": 5612731,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true
    },
    {
      "projectID": 654153,
      "fileID": 4689022,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true
    },
    {
      "projectID": 916929,
      "fileID": 5257284,
      "required": true
    },
    {
      "projectID": 1172469,
      "fileID": 6156083,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 6378650,
      "required": true
    },
    {
      "projectID": 912104,
      "fileID": 5179463,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 6369317,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 5050080,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 6371968,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 543308,
      "fileID": 6353652,
      "required": true
    },
    {
      "projectID": 938917,
      "fileID": 6201361,
      "required": true
    },
    {
      "projectID": 592162,
      "fileID": 6321200,
      "required": true
    },
    {
      "projectID": 533097,
      "fileID": 6181291,
      "required": true
    },
    {
      "projectID": 959460,
      "fileID": 5016441,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 337396,
      "fileID": 5292325,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 1181731,
      "fileID": 6100715,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 1197637,
      "fileID": 6195750,
      "required": true
    },
    {
      "projectID": 1111586,
      "fileID": 6304088,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6306152,
      "required": true
    },
    {
      "projectID": 1158628,
      "fileID": 6376984,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true
    },
    {
      "projectID": 1138130,
      "fileID": 6327919,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5625925,
      "required": true
    },
    {
      "projectID": 1003673,
      "fileID": 5673085,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 6224182,
      "required": true
    },
    {
      "projectID": 669659,
      "fileID": 5848512,
      "required": true
    },
    {
      "projectID": 1048720,
      "fileID": 5520298,
      "required": true
    },
    {
      "projectID": 910706,
      "fileID": 5672344,
      "required": true
    },
    {
      "projectID": 1005680,
      "fileID": 5780755,
      "required": true
    },
    {
      "projectID": 1018676,
      "fileID": 5343797,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5961397,
      "required": true
    },
    {
      "projectID": 1101501,
      "fileID": 6401291,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 631098,
      "fileID": 4983871,
      "required": true
    },
    {
      "projectID": 970291,
      "fileID": 5509183,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 5297551,
      "required": true
    },
    {
      "projectID": 996920,
      "fileID": 5230525,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 1111833,
      "fileID": 6388893,
      "required": true
    },
    {
      "projectID": 1163206,
      "fileID": 6225216,
      "required": true
    },
    {
      "projectID": 912767,
      "fileID": 6004945,
      "required": true
    },
    {
      "projectID": 971636,
      "fileID": 5427504,
      "required": true
    },
    {
      "projectID": 883502,
      "fileID": 4650227,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 6303219,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 1088877,
      "fileID": 5665877,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 974401,
      "fileID": 5135998,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 317269,
      "fileID": 6171424,
      "required": true
    },
    {
      "projectID": 311377,
      "fileID": 4971478,
      "required": true
    },
    {
      "projectID": 1164949,
      "fileID": 6100198,
      "required": true
    },
    {
      "projectID": 836630,
      "fileID": 6038472,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 930131,
      "fileID": 6060024,
      "required": true
    },
    {
      "projectID": 1048409,
      "fileID": 6097303,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6121243,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 912121,
      "fileID": 5559269,
      "required": true
    },
    {
      "projectID": 961108,
      "fileID": 5029396,
      "required": true
    },
    {
      "projectID": 1083474,
      "fileID": 5626113,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 4598640,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 6289136,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true
    },
    {
      "projectID": 1210171,
      "fileID": 6363705,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 6393133,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 5430042,
      "required": true
    },
    {
      "projectID": 927915,
      "fileID": 4818011,
      "required": true
    },
    {
      "projectID": 1025920,
      "fileID": 5389201,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6336646,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 968119,
      "fileID": 6109209,
      "required": true
    },
    {
      "projectID": 823106,
      "fileID": 4906217,
      "required": true
    },
    {
      "projectID": 1082541,
      "fileID": 6040110,
      "required": true
    },
    {
      "projectID": 544140,
      "fileID": 4688998,
      "required": true
    },
    {
      "projectID": 1162412,
      "fileID": 6122082,
      "required": true
    },
    {
      "projectID": 1044992,
      "fileID": 6317719,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 6363524,
      "required": true
    },
    {
      "projectID": 1036881,
      "fileID": 5427957,
      "required": true
    },
    {
      "projectID": 1070522,
      "fileID": 5562288,
      "required": true
    },
    {
      "projectID": 1040251,
      "fileID": 5822366,
      "required": true
    },
    {
      "projectID": 1193454,
      "fileID": 6164361,
      "required": true
    },
    {
      "projectID": 879879,
      "fileID": 4789008,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 6415755,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 1030285,
      "fileID": 5696829,
      "required": true
    },
    {
      "projectID": 864002,
      "fileID": 5298350,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5206484,
      "required": true
    },
    {
      "projectID": 1163800,
      "fileID": 6411988,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 6405940,
      "required": true
    },
    {
      "projectID": 1158208,
      "fileID": 6002087,
      "required": true
    },
    {
      "projectID": 852465,
      "fileID": 6221130,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6259628,
      "required": true
    },
    {
      "projectID": 622967,
      "fileID": 6182692,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 1191845,
      "fileID": 6148844,
      "required": true
    },
    {
      "projectID": 635843,
      "fileID": 4981343,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6387081,
      "required": true
    },
    {
      "projectID": 1154622,
      "fileID": 6389200,
      "required": true
    },
    {
      "projectID": 656900,
      "fileID": 6292157,
      "required": true
    },
    {
      "projectID": 438003,
      "fileID": 5228059,
      "required": true
    },
    {
      "projectID": 724387,
      "fileID": 6089569,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5067728,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 6317821,
      "required": true
    },
    {
      "projectID": 1021685,
      "fileID": 6023593,
      "required": true
    },
    {
      "projectID": 1226296,
      "fileID": 6352621,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 6322818,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 6180647,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 5543547,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6259599,
      "required": true
    },
    {
      "projectID": 583318,
      "fileID": 6049267,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 495191,
      "fileID": 4971470,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 6354624,
      "required": true
    },
    {
      "projectID": 368320,
      "fileID": 5490613,
      "required": true
    },
    {
      "projectID": 1217518,
      "fileID": 6403117,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 6323270,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 5813547,
      "required": true
    },
    {
      "projectID": 913445,
      "fileID": 5490637,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6400880,
      "required": true
    },
    {
      "projectID": 925889,
      "fileID": 5940443,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6333474,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6212636,
      "required": true
    },
    {
      "projectID": 544048,
      "fileID": 4672356,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6231136,
      "required": true
    },
    {
      "projectID": 819030,
      "fileID": 6345917,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6270584,
      "required": true
    },
    {
      "projectID": 849364,
      "fileID": 5310272,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 6264246,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 734325,
      "fileID": 6097310,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 860903,
      "fileID": 4845437,
      "required": true
    },
    {
      "projectID": 1195202,
      "fileID": 6166349,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6355861,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746970,
      "required": true
    },
    {
      "projectID": 807653,
      "fileID": 6009091,
      "required": true
    },
    {
      "projectID": 923005,
      "fileID": 6385039,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6380635,
      "required": true
    },
    {
      "projectID": 989479,
      "fileID": 5362380,
      "required": true
    },
    {
      "projectID": 1161828,
      "fileID": 6237236,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747444,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6392741,
      "required": true
    },
    {
      "projectID": 775518,
      "fileID": 5446151,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 355458,
      "fileID": 6151411,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6271651,
      "required": true
    },
    {
      "projectID": 1129425,
      "fileID": 5865243,
      "required": true
    },
    {
      "projectID": 939215,
      "fileID": 5605976,
      "required": true
    },
    {
      "projectID": 867237,
      "fileID": 5872671,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 6040963,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911986,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6154802,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 5010620,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6362504,
      "required": true
    },
    {
      "projectID": 932359,
      "fileID": 6096204,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 6134920,
      "required": true
    },
    {
      "projectID": 1219053,
      "fileID": 6384680,
      "required": true
    },
    {
      "projectID": 318602,
      "fileID": 4927038,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6370058,
      "required": true
    },
    {
      "projectID": 1128348,
      "fileID": 6307807,
      "required": true
    },
    {
      "projectID": 1201803,
      "fileID": 6200071,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 815548,
      "fileID": 6095052,
      "required": true
    },
    {
      "projectID": 858484,
      "fileID": 5808662,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 6386575,
      "required": true
    },
    {
      "projectID": 413596,
      "fileID": 4971487,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 6093707,
      "required": true
    },
    {
      "projectID": 1112478,
      "fileID": 5770611,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 6270136,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6356205,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6408423,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6312293,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 4624707,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195870,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 1173553,
      "fileID": 6321203,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 771265,
      "fileID": 5672350,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 5331403,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 6352029,
      "required": true
    },
    {
      "projectID": 1094533,
      "fileID": 5909525,
      "required": true
    },
    {
      "projectID": 1005683,
      "fileID": 5786436,
      "required": true
    },
    {
      "projectID": 1061284,
      "fileID": 5707425,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6137622,
      "required": true
    },
    {
      "projectID": 1142875,
      "fileID": 6377661,
      "required": true
    },
    {
      "projectID": 311927,
      "fileID": 4914721,
      "required": true
    },
    {
      "projectID": 930072,
      "fileID": 6164515,
      "required": true
    },
    {
      "projectID": 865298,
      "fileID": 4819337,
      "required": true
    },
    {
      "projectID": 361718,
      "fileID": 6133781,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6137786,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 856548,
      "fileID": 6097304,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 6184688,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 6415563,
      "required": true
    },
    {
      "projectID": 1154099,
      "fileID": 6412645,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 6362010,
      "required": true
    },
    {
      "projectID": 1191080,
      "fileID": 6145371,
      "required": true
    },
    {
      "projectID": 962162,
      "fileID": 5655499,
      "required": true
    },
    {
      "projectID": 1087831,
      "fileID": 6125412,
      "required": true
    },
    {
      "projectID": 949032,
      "fileID": 5748142,
      "required": true
    }
  ],
  "overrides": "overrides"
}